/*STYLE DIFF*/
	.loading{
		display:none;
	}
		body{

}
	/* Hlavicka */
.toppanel, .toppanel.mini-menu, .toppanel::before {
  color:#FFF;
  background-color: #000;
}
.items .item .item-info-panel .item-info-btn select{
  background-color: #FFF !important;
  color:#000;
  
}
/* Paticka */
footer {
  color:#FFF;
  background-color: #000;
}


/* Detail polozky */
.item-detail-box .item-detail-photo-content h4 {
  color: #000;
}

.bottom-panel, .bottom-reservation-panel, .bottom-btn-cart{
  background: black;
}

.cart-right-box,input[type="text"], input[type="number"], input[type="tel"], input[type="email"], input[type="password"], input[type="time"], input[type="date"], select, textarea{
  background: transparent;
}
.cart-sum .cart-bottom-btns .cart-back-btn > a,.item-change-btn,.coupon-content,.news-column,.map-info-box{
  color:black;
}
input[type="text"], input[type="number"], input[type="tel"], input[type="email"], input[type="password"], input[type="time"], input[type="date"], select, textarea{
  color:#000;
}


.item-buy-now{
  background: #ed1d23;
}
.cart-col-name{
   color:#000 !important;;
} 
.cart-price-column {
  color:#ed1d23;
}
.food-types{
  margin-top: 50px;
}
.food-type-button{
  padding: 2px 12px;
  background: transparent;
  
}


.item-info-panel{
  display: flex;
  justify-content: space-between;
    
}
.item-info-panel .cleaner{
  display: none;
}
.item-info-btn {
  width: auto;
  padding: 0 10px;
}
.item-info-btn 
,.item-info-btn h4{
  text-align: left ;
}
.item-info-btn:nth-child(3) {
  text-align: right;
}
.item-info-btn:not(:has(*)) {
  display: none;
}



.items-title h2{
  padding-left: 10px;
}
button.filter-products-btn{
  text-align: start;
  padding-left: 8px
}


.footer-app-content,.social-links{
  filter: brightness(0) saturate(100%) invert(96%) sepia(49%) saturate(4655%) hue-rotate(354deg) brightness(105%) contrast(107%);

}

.login-content .login-frm input.email-icon {
  background-image: url('/ui/system/icons/white/email.svg');
  padding-right: 2.25rem;
  background-repeat: no-repeat;
  background-position-x: right;
}
#ipair-code {
  background-image: url('/ui/system/icons/white/calculator.svg');
  padding-right: 2.25rem;
  background-repeat: no-repeat;
  background-position-x: right;
}

.extended-menu .food-types .active{
  color : #ed1d23;
  
}
.extended-menu .active > img {
  color : #ed1d23;
}
.items .items-title > h2::before,.items .items-title > h2::after{
  display: none;
}
.items .items-title h2 {
justify-content: center;
}

.items .item .item-photo-content::before,.items .item .item-buy-now ,input[type="submit"], input[type="button"], a.gradient-btn,
 a.back-btn, .cart-back-btn > a, .cart-pay-btn > a, .set-coupon-btn, .edit-cookies-btn,  .item-detail-photo-content::before,.item-detail-box .back-btn,
.menu .menu-btn .menu-btn-content::before,.cart-items .item .item-photo-content::before ,.cart-sum ,.cart-box .cart-recomend-box, .cart-items .item-change-btn,.menu-btn{
  border-radius: unset;
  /* barva textu tlacitek*/
  color:#000; 
}
.js-item-variation-price{
  text-align: left;
}

.cart-right-box{
  background: transparent;
}
footer .footer-33-col > h4{
  text-align: left;
}
footer .footer-33-col > p{
  max-width: 200px;
  text-align: left;
}


.items .item .item-buy-now:hover{
  /*! transform: scale(102%); */ 
}
.legend-price-free{
  color:#000;
}
.review-star{
  filter: brightness(0) saturate(100%) invert(96%) sepia(49%) saturate(4655%) hue-rotate(354deg) brightness(105%) contrast(107%);
}



.footer-logo{
  transform: scale(60%);
}



.cart-price-column{
  color:#000;
 
}
.gradient-btn, input[type="submit"].gradient-btn, input[type="button"], .recomend-product-icon::before, .item-buy-now::before, .bottom-panel .bottom-btn-cart > h4, .bottom-panel .bottom-btn-cart > h4::before, .cart-sum .cart-bottom-btns .cart-pay-btn > a, .menu .menu-btn.account-menu .menu-btn-content::before, .call-button::before, .review-user-img::before, .cart-pay-btn a, .overlay-enhancement-content .delete-btn::before, .overlay-specify-address-content .delete-btn::before, .configurator-render-box .delete-btn::before, .review-content-reply, .account-info-center, .account-info-center::before, .items-title h2, .items-title h2::before, .items-title h2::after, .daily-menu-day, .daily-menu-day::before, .daily-menu-day::after, .timed-order-wrapper .time-select-container > div:hover:not(.disabled), .timed-order-wrapper .time-select-container > div.active, .timed-order-wrapper > .day-select-row > .day-select-row > .day.active, .item-sale-date, .sticker-timed, .specify-address-button, .save-specific-address-button{
  color:#FFF;

}
footer .social-link.social-icon-fb{
  
}
input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus, 
input:-webkit-autofill:active{
    -webkit-background-clip: text;
    -webkit-text-fill-color: #ffffff;
    transition: background-color 5000s ease-in-out 0s;
    box-shadow: inset 0 0 20px 20px #23232329;
}
.content-detail .item-info-panel{
  padding: 0 1rem 1rem 0.5rem;
}
.contact-bottom-panel select {
  color:  #000;
}
.new-content{
  color: #000;
}
.coupon-box input{
  color:#000;
}
.ui-autocomplete{
  background: #000;

}

.menu-btn-content.cutomer-icon span{
  color:#000;
}
.item-detail-box .back-btn,.items .item .item-buy-now{
  color:#FFF;
  background-color: #ed1d23;
  
}
.items .item .item-info-panel .item-info-btn select option{
  color:#000;
}
.items .item .item-info-panel .item-info-btn select{
  background-color: #000;
}

.overlay-enhancement-content{
  color:#000;
}

.notf-info, .notf-inform{
  color:#000 !important;
}


.menu .menu-btn.selected .menu-btn-content::before{
  background: #ed1d23;
  
}
@media (max-width: 640px) {
.items .item .item-buy-now{
  background-repeat: no-repeat;
  background-image: var(--icon-plus-gray);
}
}

.recomend-product-icon{
  background-image: var(--icon-plus-gray);
  
}
#legend{
  color:#000;
}

.item-info-btn{
  padding: 0;
}
.cart-items .item .item-info-btn .package-item-cart{
  
}
.cart-sum .coupon-content > .set-coupon-btn{
    background: #ed1d23;
}

.timed-order-wrapper .time-select-container > div{
  background: #fff;
  color:black;
}

.toggle input:checked + .toggle-control{
  /*! filter: brightness(0) saturate(100%) invert(96%) sepia(49%) saturate(4655%) hue-rotate(354deg) brightness(105%) contrast(107%); */
  background-color: #ed1d23;
}
.order-tracking-content{
  color:#000;
}
.recomend-product,.cart-recomend-box h4{
  color:#FFF;
}
.specify-address-inner-content .field, .specify-address-inner-content input[type="text"],.specify-address-inner-content input[type="number"], .specify-address-inner-content input[type="tel"], .specify-address-inner-content input[type="email"],.specify-address-inner-content input[type="password"], .specify-address-inner-content input[type="time"],.specify-address-inner-content input[type="date"],.specify-address-inner-content select,.specify-address-inner-content textarea{
  color:#000;
}

.specify-address-inner-content{
  color:#000;
}
.social-links{
  filter: brightness(0) saturate(100%) invert(32%) sepia(94%) saturate(7166%) hue-rotate(349deg) brightness(93%) contrast(99%);
}
footer .footer-app-content{
  filter: brightness(0) saturate(100%) invert(32%) sepia(94%) saturate(7166%) hue-rotate(349deg) brightness(93%) contrast(99%);
  
}
.review-star{
  filter: brightness(0) saturate(100%) invert(32%) sepia(94%) saturate(7166%) hue-rotate(349deg) brightness(93%) contrast(99%);
}
a.back-btn:hover{
  background-color: #ed1d23;
}

.item-photo-content:hover:before{
  transition: all ease-in-out 1s;
transform: scale(110%)
}
footer .footer-33-col > p{
  white-space: nowrap;
}
 .js-continue-shopping,.js-quantity-label{
  color:#000 !important;
}

.menu .menu-btn:hover{
  background-color: transparent;
  
  transform: scale(110%);
}
.items .item .item-photo-content:hover::before{
  transform: scale(110%);
  transition: ease-in-out 0.5s;
}
.items .item .item-photo-content::before{
  transition: ease-in-out 0.5s;
}
.menu .menu-btn:hover .menu-btn-content::before{
  opacity: 0;
}
.menu .menu-btn.selected:hover .menu-btn-content::before{
  opacity: 1
}

.items .item .item-buy-now:hover {
  background: #d41e24;
}
.item-detail-box .back-btn{
  background-image:   url('/ui/system/icons/white/arrow_left.svg') !important;
}
@media (max-width: 640px) {
  .items .item .item-buy-now {
    background-repeat: no-repeat;
    background-image: var(--icon-plus-white);
  }
  
  .items .item .item-buy-now:hover{
     transform: none;
  }
}

img[alt="Logo"] {
  background-image: "/user-data/factories/657/imgs/logo/logo_hor_color.png"
}
//Apple Safari 26.2 FIX
.items .item .item-photo-content::before{
  content:"";
  display:block;
  width:100%;
  padding-top:100%;
  border-radius: var(--border-radius-lg);

  background-image: var(--item-bg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}